@import url("css/admin.css");

#Body {
	height: 100%;
	background: url(images/wsaa_background.gif) no-repeat left top;
	background-color: #1c307d;
	padding: 0px 10px 20px 10px;
}

body,th,td,table,h1,h2,h3,h4,h5,h6,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input, .CommandButton { 
	font-family: Arial, Helvetica, sans-serif; 
}

a:link { color: lightgray; }

td a:link, td a:visited { color: darkgray; }
td a:hover { color: darkblue; }

.stepcarousel a:link, .stepcarousel a:visited { color: #036; }
.stepcarousel a:hover { color: navy; }

body,th,td,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover { 
	font-size:small; 
}
h1, h2, h3, h4, h5, h6, h2 input {
	color:#000; 
	font-weight:bold; 
	margin:1ex 0; 
}
h1 { 
	font-size:1.8em; 
	margin:10px 0; 
}
h2, h2 input { 
	font-size:1.5em;
}
h3 { 
	font-size:1.3em; 
}
h4 { 
	font-size:1.1em; 
}
h5 { 
	font-size:1em; 
}
h6 { 
	font-size:0.8em; 
}
/*
p { 
	padding:5px 0; 
	margin:0px; 
}
*/
li { 
	list-style: disc; 
	padding:0px; 
	margin:0px; 
}
ol li { 
	list-style: decimal;
}
ul li { 
	list-style: disc; 
}
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox {
	font-family: Arial, Helvetica, sans-serif; 
}
.Head { 
	color:#419bc4;
	font-weight:bold;
}
.SubHead { 
	color:#4C6171;
}
.SubSubHead { 
	color:#999;
}
.NormalRed { 
	color:#F00;
}

/* pane style */
.BannerPane { 
	margin:0px;
	padding:0px;
}
.TopLeftPane { 
	width:49%;
}
.TopRightPane { 
	width:49%;
}
.MainaPane { 
	width:32.7%;
}
.MainbPane { 
	width:32.6%;
	margin-left:1%; 
	display:inline;
}
.MaincPane { 
	width:32.7%;
}
.BoxaPane { 
	width:24.2%;
}
.BoxbPane { 
	width:24.2%;
	margin-left:1%; 
	display:inline;
}
.BoxcPane { 
	width:24.2%;
	margin-left:1%; 
	display:inline;
}
.BoxdPane { 
	width:24.2%;
}
.HeadPane { 
	clear:both;
	width:60%;
	float:right;
}
.LeftPane { 
	padding:0 10px 0 0;
	width:24%;
	margin:0;
}
.RightPane { 
	padding:0 0 0 10px;
	width:24%;
	margin:0;
}
.ContentPane, .TopPane { 
	padding:0;
	margin:0;
}
.FooterPane { 
	clear:both;
}
.InnerLeftPane { 
	width:49.5%;
}
.InnerRightPane { 
	width:49.5%;
}
.InnerAPane { 
	width:32.3%;
}
.InnerBPane { 
	width:32.2%;
	margin-left:1.6%; 
	display:inline;
}
.InnerCPane { 
	width:32.3%;
}
.BottomPane { 
	clear:both;
}

/* Empty panes Style */
.DNNEmptyPane { 
	width:0;
	padding:0;
	margin:0;
}

.clear_float { clear:both;line-height:0;font-size:0;height:0}
.spacer	 { height:5px}
.float_left { float:left}
.float_right { float:right}
.Language img { width:16px}
.dnnpanes { clear:both}

/*-------------- Search SkinObject Styles --------------*/
div.SearchContainer{position:relative; white-space: nowrap; float: right; top: 6px;}
div.SearchBorder{width: 180px; height: 20px; border: solid 1px #e0e0e0; float:left; background-color: White; white-space: nowrap; margin-top: 2px;}
div.SearchContainer a{padding: 0; display: block; float:left; }
div.SearchContainer a img{padding-left:5px;}
div.SearchIcon{float: left; width: 31px; height: 20px; cursor: pointer; z-index: 11; background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top: 3px;}

input.SearchTextBox{float: left; z-index: 10; border: 0; width:130px; height:18px; margin-left:3px; color: #43494D;}

#SearchChoices{clear: both; display: none; border: solid 1px #C3D4DF; z-index: 2000; cursor: pointer; margin: 0; padding: 0; text-align:left; background-color: #F3F7FA; position:absolute; top: 22px; left: 0;}
#SearchChoices li{cursor: pointer; margin: 0; padding: 2px 2px 0 2px; padding-left: 25px; height: 18px; text-align:left; background-color: #F3F7FA; background-repeat: no-repeat; background-position: 2px center; list-style: none; list-style-image: none; border: none; display:block;}
#SearchChoices li.searchHilite{background-color: Navy; color:#ffffff; border: none;}
#SearchChoices li.searchDefault{background-color: #F8FAFF; border: none;}

a.CommandButton:link,a.CommandButton:active, a.CommandButton:visited{color:#f00;font-weight:bold;text-decoration:none}
a.CommandButton:hover { color:#000;text-decoration:underline}

/*the copyright object link default styles*/
.copyright { line-height:28px;padding:0 5px;font-size:.8em; color: lightgray; }
/*the CurrentDate object link default styles*/
.CurrentDate { padding:0 5px; font-size:0.9em; color: lightgray; }
/*the privacy object link default styles*/
.privacy,a.privacy:link,a.privacy:active,
a.privacy:visited { line-height:28px; padding:0 5px; font-size:.8em; color: lightgray; } 
a.privacy:hover { font-size:0.8em}
/*the terms object link default styles*/
.terms,a.terms:link,a.terms:active,
a.terms:visited { line-height:28px; padding:0 5px; font-size:.8em; color: lightgray; } 
a.terms:hover { font-size:.8em}
/*the Breadcrumb object link default styles*/
.Breadcrumb,a.Breadcrumb:link,
a.Breadcrumb:active,a.Breadcrumb:visited { line-height:28px; padding:0 5px;  font-size:.9em; color: white; font-weight: bold;}
a.Breadcrumb:hover {}
/*the options link default styles*/
.options,a.options:link,
a.options:active,a.options:visited { padding:0 15px 0 10px;background:url(images/option.gif) right center no-repeat;font-size:0.9em; font-weight:bold} 
/*the user object link default styles*/
.user,a.user:link,a.user:active,a.user:visited,a.user:hover { padding:0 5px 0 15px;background:url(images/register.png) left center no-repeat; font-size:0.9em} 
/*the login object link default styles*/
.login,a.login:link,a.login:active,a.login:visited,a.login:hover { padding:0 5px 0 15px;background:url(images/login.png) left center no-repeat; font-size:0.9em}
/*the Links object link Default styles*/
.links { font-size:.7em; padding:0 3px; }
a.links:link,a.links:active,a.links:visited,a.links:hover { line-height:40px; padding:0 5px; font-size:0.9em; }

/*Page Options */
#options { width:390px;background:#000;border:2px #fff solid;padding:10px;text-align:left}
#options h2 { clear:both;color:#ccc}
#themes ul { margin:0px;padding:0px;list-style:none}
#themes ul li { float:left;margin:5px;list-style:none;cursor:pointer}
#themes ul li img { border:2px #fff solid}
#themes ul li.selected img { border:2px #ff9900 solid}
#themes ul li:hover img { border:2px #000 solid}
.Separator { font-size:10px;color:#CCCCCC}
.options { cursor:pointer;}
.close { float:right;cursor:pointer;margin:-20px -20px 0 0;position:relative;z-index:100}

/*- Horizontal Menu */
.mainMenu .root { color: navy; text-align: center; padding: 9px 10px 9px 10px; white-space: nowrap; float: left; font-weight: bold; }
.mainMenu .hov { color:yellow; background:url(images/menu_hover.png) top center no-repeat; }
.mainMenu .sel, .mainMenu .bc { color: yellow; background:url(images/menu_active.png) bottom center no-repeat; }
.mainMenu table { border:1px solid #d3d3d3;z-index:5000}
.mainMenu tr.mi { background:url(images/subbg.png) top left repeat-x;z-index:10000;font-size:11px;font-weight:normal;text-align:left;color:#000;line-height:27px;text-transform:none}
.mainMenu tr.mi td { padding:0 3px;text-transform:none}
.mainMenu tr.hov, .mainMenu tr.sel, .mainMenu tr.bc {background:url(images/subbg.png) bottom left repeat-x}
.mainMenu tr.hov td,.mainMenu tr.sel td, .mainMenu tr.bc td {color:#fff}
.menuspace { background:url(images/ms.gif) center center no-repeat #000;padding:0 1px;height:40px;border:1px #000 solid}

.ModuleTitle_MenuItem { border: 0px solid white;}
